curl --request GET \
--url https://api.hubapi.com/crm/limits/2026-03/associations/records/from \
--header 'Authorization: Bearer <token>'{
"results": [
{
"hasRecordsAtLimit": true,
"hasRecordsNearLimit": true,
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>"
}
]
}Gibt Objekte mit Datensätzen zurück, die sich den Zuordnungslimits nähern oder diese erreichen
curl --request GET \
--url https://api.hubapi.com/crm/limits/2026-03/associations/records/from \
--header 'Authorization: Bearer <token>'{
"results": [
{
"hasRecordsAtLimit": true,
"hasRecordsNearLimit": true,
"objectTypeId": "<string>",
"pluralLabel": "<string>",
"singularLabel": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes